<html>

<body>Region where teleporting is possible<br>
    <a action="bypass -h npc_%objectId%_goto 41" msg="811;Hunter's Village">Hunter's Village - 11000 Adena</a>
    <br1>
        <a action="bypass -h npc_%objectId%_goto 40" msg="811;Oren Castle Town">Oren Castle Town - 13000 Adena</a>
        <br1>
            <a action="bypass -h npc_%objectId%_goto 134" msg="811;Rune Castle Town">Rune Castle Town - 25000 Adena</a>
            <br1>
                <a action="bypass -h npc_%objectId%_goto 135" msg="811;Goddard Castle Town">Goddard Castle Town - 16000
                    Adena</a>
                <br1>
                    <a action="bypass -h npc_%objectId%_goto 1088" msg="811;Tower of Insolence">ToI - 4200 Adena</a>
                    <br1>
                        <a action="bypass -h npc_%objectId%_goto 76" msg="811;Coliseum">Coliseum - 4100 Adena</a>
                        <br1>
                            <a action="bypass -h npc_%objectId%_goto 84" msg="811;Forsaken Plains">Forsaken Plains - 840
                                Adena</a>
                            <br1>
                                <a action="bypass -h npc_%objectId%_goto 82" msg="811;The Forbidden Gateway">The
                                    Forbidden Gateway - 1400 Adena</a>
                                <br1>
                                    <a action="bypass -h npc_%objectId%_goto 81" msg="811;Blazing Swamp">Blazing Swamp -
                                        1400 Adena</a>
                                    <br1>
                                        <a action="bypass -h npc_%objectId%_goto 83"
                                            msg="811;The Front of Anghell Waterfall- 9400 Adena">The Front of Anghell
                                            Waterfall- 2400 Adena</a>
                                        <br1>
</body>

</html>